jQuery UI Multiselect Next – Updated Multiselect Widget

jQuery UI Multiselect Next is an updated version of the original multiselect and now requires  jQuery 1.4.2 and jQuery UI 1.8.

In case you missed the original version, the plugin transforms a normal HTML multi-select input field into a widget that improves the user interface by being able to easily add & remove all items, search for items and drag & drop specific items. Most of all, it is much easier to identify which items have been selected (and how many).

The new plugin can be customised with many options and methods which are well documented.

Leave a Reply

Your email address will not be published. Required fields are marked *